.account-personal-view .required {
    color: red;
}

.account-personal-view .left-column {
    width: 350px;
    float: left;
    overflow: auto;
}

.account-personal-view .right-column {
    width: 330px;
    float: left;
    overflow: auto;
}

.account-personal-view h3 {
    margin-bottom: 10px;
}

.account-personal-view .field {
    float: left;
    margin-bottom: 15px;
    color: #999;
}

.account-personal-view .field-label {
    margin-bottom: 5px;
}

.account-personal-view .field.hidden {
    display: none;
}

.account-personal-view .field.name {
    float: left;
}

.account-personal-view .field.name .first-name input {
    width: 80px;
}

.account-personal-view .field.name .last-name input {
    width: 150px;
}

.account-personal-view .bottom-bar {
    font-size: 0.8em;
    position: absolute;
    bottom: 5px;
    color: #999;
}

.account-personal-view input.error {
    border-color: red;
}